@media only screen and (max-width: 1920px)
{
    .container {
    max-width: 1805px !important;
    }
    
    .navbar-nav .nav-link 
    {
        font-size:22px;
    }
    
    .dropdown-item 
    {
        font-size:18px;
        font-weight:500;
    }
    .video-wrapper 
    {
        background: #2f4da0;
        padding: 26px;
        border-radius: 30px;
        position: relative;
        display: inline-block;
        margin-right: -27%;
        width: 50rem;
        margin-top: -7%;
    }
    
    .vbmjtrhgefbghwdfnhfedfbghn:hover .dropdown-menu.d-none{
        display: block !important;
        right: -58%;
        top: 0;
    }
    
    .icon-circle1 {
      width: 115px;
      height: 115px;
      border: 5px solid var(--primary-background-color);
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 0 auto 15px;
    }
    .icon-circle1 img{
      width: 4rem;
    }
    
    .feature-box p {
      font-size: 20px;
      font-weight: 500;
      margin: 0;
    }
    
    .cta-input input {
      border-radius: 30px;
      border: none;
      padding: 10px 15px;
      min-width: 450px;
    }
    
    .cta-box1 h4 
    {
        font-size:26px;
    }
    
    .dropdown-menu 
    {
        min-width: 12rem;
    }
    .dropdown-item  i
    {
        padding-top:5px;
    }
    .botm-text 
    {
        font-size:42px;
    }
    
    /* Tabs */
    .nav-pills .nav-link {
        background: #eee;
        color: #000;
        margin-right: 10px;
        border-radius: 5px;
        width:160px;
        height:60px;
    }
    
    .nav-pills .nav-link.active {
        background: #243F9A !important;
        color: #fff;
        border:2px solid #243F9A !important;
        width:160px;
        height:60px;
    }
    
     .cta-box1 
    {
        padding:20px 100px;
    }
    


    
    }

@media only screen and (max-width: 1366px)
{
    .container {
      max-width:1282px !important;
    }
    .cta-box1 
    {
        padding:10px 100px;
    }
    
        /* Tabs */
    .nav-pills .nav-link {
        background: #eee;
        color: #000;
        margin-right: 10px;
        border-radius: 5px;
    }
    
    .nav-pills .nav-link.active {
        background: #243F9A !important;
        color: #fff;
        border:2px solid #243F9A !important;
    }

    .botm-text
    {
        font-size:2.2rem;
    }
    .dropdown-menu 
    {
        min-width: 11rem !important;
    }
    
    .navbar-nav .nav-link 
    {
        font-size:16px;
    }

    
    .dropdown-item 
    {
        font-size:15px;
        font-weight:500;
    }
    .vbmjtrhgefbghwdfnhfedfbghn:hover .dropdown-menu.d-none{
        display: block !important;
        right: -67%;
        top: 0;
    }
    
    .icon-circle1 {
      width: 70px;
      height: 70px;
      border: 3px solid var(--primary-background-color);
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 0 auto 15px;
    }
    .icon-circle1 img{
      width: 2.3rem;
    }
    
    .feature-box p {
      font-size: 15px;
      font-weight: 500;
      margin: 0;
    }
    
    .cta-input input {
      border-radius: 30px;
      border: none;
      padding: 10px 15px;
      min-width: 250px;
    }
    
    }




@media only screen and (max-width: 991px){
  .profile-section{
    width: 90%;
    margin: auto;
  }
  .title-box h1{
    font-size: 2rem;
  }
  .botm-text{
      margin-top: 8rem;
    font-size: 1.2rem;
  }
  .video-wrapper {
    padding: 10px;
    margin-right: 0;
    width: 100%;
  }
  .ajsndkameqwee i{
      color: #414141;
      font-size: 2rem;
  }
  .img-card {
    width: 90%;
    margin: auto;
    display: inline;
  }
  .center-image{
    text-align: center;
  }
  .small-title{
    margin-top: 13%;
  }
  .cta-input input{
    min-width: 114px;
  }
  .eighth-section .jgkhljlhgjgh{
    flex-direction: column;
    text-align: center;
  }
  .eleventhbtn{
    margin-top: 1rem;
    text-align: center;
  }
  .social-icons{
    margin-bottom: 1.5rem !important;
  }
  
  .topbar,
  .contact-wrapper{
      display: none;
  }
  
  .navbar-brand img {
    height: 4rem;
  }
  
  header .navbar-collapse{
    position: absolute;
    top: 100%;
    background: rgb(255, 255, 255);
    width: 100%;
    left: 0;
    right: 0;
    z-index: 999;
    padding-inline: 0.8rem;
  }
  
  header .navbar-nav .nav-link,
  .fbghwdfnhfedfbghn .dropdown-item{
    justify-content: space-between;
    display: flex;
  }
  
  .left-content.ps-5{
      padding-left: calc(var(--bs-gutter-x) * .5) !important;
  }
  
  .form-check .form-check-input {
    margin-left: -0.8em;
    margin-right: 10px;
  }
  
  .feature-top{
    flex-direction: column;
    justify-content: center;
    white-space: normal;
    text-align: center;
  }
  
  .feature-top h6 {
    font-size: 1rem;
  }
  
  .form-section .btn-main{
      width: 100%;
  }
  
  .iuriwejirjwiuriewri{
      flex-direction: column-reverse;
  }
  
  .top-text {
    font-size: 1rem;
    margin-top: 2rem;
  }
  
  .down-section p{
      font-size: 1rem;
  }
  
  .top-text{
      text-align: center;
  }
  
  .botm-text{
      text-align: center;
  }
  
  .about-title {
    font-size: 10vw;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
   .aboutpg-banner 
  {
      height: 38vh;
  }
  
  .ffgdfgdfg 
  {
     margin-top:25px; 
  }
  .main-title 
  {
      margin-right:0px;
  }
  .title 
  {
      margin-top:20px;
  }
  .aboutpgfifth-sec 
  {
      padding-top:0;
  }
  .aboutfour-sec 
  {
      padding-top:0;
      padding-bottom:0;
  }
  .aboutpgthird-sec
  {
        padding-top:0;
        padding-bottom:0;

  }
  .service-card 
  {
      padding:5px;
  }
  .stat-item.middle::before, .stat-item.middle::after{
      width:0 !important;
  }
  
  .flkfff 
  {
      padding:60px;
      margin-top:20px;
  }
  .jhfff img 
  {
     display:none; 
  }
  .flkfff
  {
      display:none; 
  }
  .contact-info a
  {
      text-decoration:none !important;
      color:black !important;
      
  }
  .trust-section
  {
      width:90%;
  }
  .archive-section 
  {
       width:90%;
  }
  .bulk-info-card 
  {
      padding:0;
      background:none;
  }
  
  .car-image-wrapper
  {
       display:none;
  }
  
  .dmj855ff
  {
      text-align:left;
  }
  .stat-item 
  {
      left:0;
  }
  .aboutsecond-sec
  {
    margin: 1rem 0 1rem 0;

  }
  
  .aboutpgthird-sec 
  {
      margin-top:-25px;
  }
  .main-title 
  {
      margin-bottom:0;
  }
  
}





@media only screen and (max-width: 767px){
    .seventh_section .col-md-4{
        width: 50%;
    }
    
    .step.border-left {
        border-left: 0;
    }
    
    .cta-box1 {
        border-radius: 1rem;
    }
    
    .eleventh-section .text-end{
        text-align: center !important;
    }
    
    .map-box iframe {
        width: 100%;
    }
}






@media only screen and (max-width: 450px){
    .soijcklkdkjojskf{
        flex-direction: column;
        justify-content: center;
    }
    
    .soijcklkdkjojskf button{
        margin-top: 2rem;
    }
    .stats h3 
    {
        font-size:25px !important;
    }
    .icon img 
    {
        width:30px;
    }
    .reliable-card 
    {
        padding:15px;
    }
    .reliable-card h5 img 
    {
        width:19px;
        height:19px;
    }
    .cvfbdfdf 
    {
        padding:20px 10px;
        border-radius:4px;
        box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    }
    
    .cvfbdfdf p
    {
      height:100px;
    }
    
    .botm-text 
    {
        margin-top:29rem;
    }
    .hero-section img 
    {
        width:100%  !important;
        height:100%  !important;
    }
    
    .hero-section 
    {
        background-size:none !important;
        background-position:none  !important;
    }
}






@media only screen and (max-width: 429px){
    .cta-input .btn-main{
        width: 3.5rem;
    }
    
    .cta-input button span:last-child.d-none{
        display: block !important;
    }
    
    .cta-input button span:first-child{
        display: none;
    }
    .reliable-title 
    {
        font-size:35px;
    }
}

    
    
    
    
    
@media only screen and (max-width: 360px){
    .iuriwejirjwiuriewri .col-6{
        width: 100%;
    }
    
    .card-box p{
        margin-bottom: 0 !important;
    }
    .third-section 
    {
        font-size:32px;
    }
}





@media only screen and (max-width: 320px){
    .seventh_section .col-md-4{
        width: 100%;
    }
}









